Acrobat

Dieses Thema im Forum "Hardware" wurde erstellt von macmic, 11. April 2002.

  1. macmic

    macmic New Member

    Habe Adobe Acrobat 5 installiert - wollte nun das Update auf 5.0.5 ausführen. Mit diesem soll man eingeschränkt unter X arbeiten können.
    Leider lässt es sich nicht installieren, mehrfach neu gedownloadet, immer die gleiche Fehlermeldung: Konnte nicht ausgeführt werden, da..blablabla.
    habe das schon von anderen Usern gehört.
    Wer kennt eine Lösung ?
     
  2. oli2000

    oli2000 Rest-Optimist

    Versuch doch mal unter 9 zu starten und dann das Update auszuführen. Du hast natürlich die richtige Sprache gewählt (kein englisches Update auf ein deutsches Programm)?
     

Diese Seite empfehlen